#
# Resource bundle description
#

Language.code:en
Language.name:English

OutputEncoding.unix:iso_8859_1
OutputEncoding.windows:iso_8859_1

PDFBoxConverter.desc:Converter plugin that runs PDFBox to convert PDF files.
PDFBoxConverter.noconversionavailable:PDFBox Conversion is not available: 

PDFBoxConverter.gextpdfboxnotinstalled:Greenstone's PDFBox extension not installed.
PDFBoxConverter.gextpdfboxjarnotinstalled:pdfbox-app jar file (part of Greenstone's PDFBox extension) not installed.
PDFBoxConverter.couldnotrunjava:Couldn't run Java.
PDFBoxConverter.pdfbox_conversion:Use PDFBox to convert the PDf files.
